﻿body > .body-content #page-custom-container[data-has-page-title="false"] .block-container[data-order="0"], body > .body-content #home-index-container .block-container[data-order="0"] {
  margin-top: 70px; }
  body > .body-content #page-custom-container[data-has-page-title="false"] .block-container[data-order="0"].block-hero, body > .body-content #home-index-container .block-container[data-order="0"].block-hero {
    margin-top: 0;
    padding-top: 0 !important; }

body > .body-content #page-custom-container[data-has-page-title="true"] .block-container[data-order="0"] {
  margin-top: 0; }
  body > .body-content #page-custom-container[data-has-page-title="true"] .block-container[data-order="0"].block-hero {
    padding-top: 0 !important; }

#page-custom-container > .page-title {
  margin-top: 80px; }

#nav1 {
  padding: 5px 10px;
  min-height: 70px; }
  @media (min-width: 768px) {
    #nav1 .container {
      padding: 0; } }
  #nav1 .navbar-brand {
    width: calc(100% - 55px);
    margin-right: 0; }
    #nav1 .navbar-brand img {
      height: auto;
      max-height: 50px;
      width: auto;
      display: inline-block; }
    #nav1 .navbar-brand .name {
      max-height: 50px;
      margin-left: 10px;
      display: none;
      text-shadow: 1px 1px 2px #333; }
      @media (min-width: 768px) {
        #nav1 .navbar-brand .name {
          display: inline-block; } }
  #nav1 .dropdown:hover > .dropdown-menu {
    display: block; }
  #nav1 .dropdown:hover > .nav-link.dropdown-toggle {
    background-color: #e8e8e8; }
  #nav1 .dropdown > .dropdown-toggle:active {
    /*Without this, clicking will make it sticky*/
    pointer-events: none; }
  #nav1 .nav-item .nav-link {
    font-size: 16px;
    text-shadow: 1px 1px 2px #333;
    white-space: nowrap; }
  #nav1 .dropdown-menu {
    padding: 5px;
    border-radius: 0;
    margin-bottom: 5px;
    background-color: #eee; }
    @media (min-width: 992px) {
      #nav1 .dropdown-menu {
        min-width: 230px;
        left: 10px;
        top: calc(100% + -1px);
        border-left: 5px solid #333;
        -webkit-box-shadow: 1px 1px 3px -1px #cdcdcd;
        -moz-box-shadow: 1px 1px 3px -1px #cdcdcd;
        box-shadow: 1px 1px 3px -1px #cdcdcd; } }
    #nav1 .dropdown-menu .dropdown-item {
      padding-left: 5px; }
    #nav1 .dropdown-menu .nav-link {
      text-shadow: 1px 1px 2px #fff;
      color: #333; }
    #nav1 .dropdown-menu .nav-link:hover {
      color: #868080; }
    #nav1 .dropdown-menu a:hover {
      background: #e2e2e2; }
  #nav1 .icon-bar {
    width: 29px;
    height: 2px;
    background-color: #B6B6B6;
    display: block;
    transition: all 0.2s;
    margin-top: 6px; }
  #nav1 .navbar-toggler {
    border: none;
    background: transparent !important;
    padding-right: 10px; }
    #nav1 .navbar-toggler:active, #nav1 .navbar-toggler:focus {
      outline: none; }
    #nav1 .navbar-toggler .top-bar {
      transform: rotate(45deg);
      transform-origin: 10% 10%; }
    #nav1 .navbar-toggler .middle-bar {
      opacity: 0; }
    #nav1 .navbar-toggler .bottom-bar {
      transform: rotate(-45deg);
      transform-origin: 10% 90%; }
    #nav1 .navbar-toggler.collapsed .top-bar {
      transform: rotate(0); }
    #nav1 .navbar-toggler.collapsed .middle-bar {
      opacity: 1; }
    #nav1 .navbar-toggler.collapsed .bottom-bar {
      transform: rotate(0); }
  #nav1 .sticky-links {
    border-top: 1px solid; }
    @media (min-width: 992px) {
      #nav1 .sticky-links {
        border-top: none;
        position: absolute;
        top: 5px;
        right: 5px; } }
    #nav1 .sticky-links .nav-item {
      padding: 0; }
      @media (min-width: 992px) {
        #nav1 .sticky-links .nav-item {
          border-right: 1px solid #ccc; }
          #nav1 .sticky-links .nav-item:last-child {
            border-right: none; } }
      @media (min-width: 992px) {
        #nav1 .sticky-links .nav-item .nav-link {
          font-size: 12px;
          padding: 0 5px; } }
      #nav1 .sticky-links .nav-item .nav-link:hover {
        background-color: rgba(0, 0, 0, 0.3); }
      #nav1 .sticky-links .nav-item .nav-link:focus, #nav1 .sticky-links .nav-item .nav-link:active {
        outline: none; }
